<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'zh_tw', version '2.9'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(任何群組)';
$string['description'] = '允許隸屬於某特定群組或所有群組之學生通過。';
$string['error_selectgroup'] = '您必須選出一個群組。';
$string['missing'] = '(沒有群組)';
$string['pluginname'] = '以群組為限制。';
$string['requires_anygroup'] = '您屬於任何群組。';
$string['requires_group'] = '您屬於<strong>{$a}</strong>。';
$string['requires_notanygroup'] = '您不屬於任何群組。';
$string['requires_notgroup'] = '您不屬於<strong>{$a}</strong>。';
$string['title'] = '群組';
