<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_tw', version '2.9'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.block_myoverview.browseallcourses'] = '瀏覽所有課程';
$string['addon.blog.showonlyyourentries'] = '只顯示您的文章';
$string['addon.calendar.calendarevent'] = '行事曆事件';
$string['addon.calendar.calendarevents'] = '行事曆事件';
$string['addon.calendar.calendarreminders'] = '行事曆提醒';
$string['addon.calendar.currentmonth'] = '現在月份';
$string['addon.calendar.defaultnotificationtime'] = '預設提醒的時間';
$string['addon.calendar.errorloadevent'] = '載入事件時出現錯誤';
$string['addon.calendar.errorloadevents'] = '載入事件時出現錯誤';
$string['addon.calendar.noevents'] = '沒有事件';
$string['addon.competency.errornocompetenciesfound'] = '找不到能使用的功能';
$string['addon.competency.nocompetencies'] = '沒有功能';
$string['addon.coursecompletion.complete'] = '完成';
$string['addon.coursecompletion.couldnotloadreport'] = '無法載入課程完成報表,請稍後再試.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = '設定裝置';
$string['addon.messages.contactlistempty'] = '聯絡人清單沒有資料';
$string['addon.messages.contactname'] = '聯絡人名稱';
$string['addon.messages.deletemessage'] = '刪除訊息';
$string['addon.messages.errordeletemessage'] = '刪除訊息時發生錯誤.';
$string['addon.messages.errorwhileretrievingcontacts'] = '從伺服器存取聯絡人時出錯';
$string['addon.messages.errorwhileretrievingdiscussions'] = '從伺服器存取討論區時出錯';
$string['addon.messages.errorwhileretrievingmessages'] = '從伺服器存取訊息時出錯';
$string['addon.messages.messagenotsent'] = '訊息未發送, 請稍後再試.';
$string['addon.messages.newmessages'] = '新的訊息';
$string['addon.messages.nousersfound'] = '沒有使用者';
$string['addon.messages.showdeletemessages'] = '顯示刪除的訊息';
$string['addon.messages.type_blocked'] = '已停止';
$string['addon.messages.type_offline'] = '離線';
$string['addon.messages.type_online'] = '上線';
$string['addon.messages.type_search'] = '搜尋結果';
$string['addon.messages.type_strangers'] = '其他';
$string['addon.messages.warningmessagenotsent'] = '無法傳送訊息給使用者 {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = '請接受提交聲明.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = '您無法在應用程式中新增或編輯提交內容, 因為我們無法從該網站擷取提交內容.';
$string['addon.mod_assign.cannotgradefromapp'] = '應用程式尚未支援部分評分方式, 無法修改.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = '您無法在應用程式中提交評分,  因為我們無法從網站存取提交聲明';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = '您無法在應用程式中新增或修改提交, 因為某些外掛不支援編輯:';
$string['addon.mod_assign.errorshowinginformation'] = '我們無法顯示提交資訊';
$string['addon.mod_assign.feedbacknotsupported'] = '該應用程式不支援此回饋, 並且可能不包含所有資訊';
$string['addon.mod_assign.gradenotsynced'] = '成績未同步';
$string['addon.mod_assign.notallparticipantsareshown'] = '沒有提交的參與者不會被顯示出來';
$string['addon.mod_assign.submissionnotsupported'] = '該應用程式不支援此提交, 並且可能不包含所有資訊';
$string['addon.mod_assign.syncblockedusercomponent'] = '使用者等級';
$string['addon.mod_assign.warningsubmissiongrademodified'] = '在網站上修改了提交成績.';
$string['addon.mod_assign.warningsubmissionmodified'] = '使用者的提交已在網站中修改.';
$string['addon.mod_chat.errorwhileconnecting'] = '連接到聊天時出錯.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = '取得聊天資料時發生錯誤.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = '取得聊天使用者時發生錯誤.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = '從伺服器存取訊息時發生錯誤';
$string['addon.mod_chat.errorwhilesendingmessage'] = '當傳送訊息時發生錯誤';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = '您必須上線才能傳送訊息';
$string['addon.mod_chat.nosessionsfound'] = '找不到聊天對話';
$string['addon.mod_choice.errorgetchoice'] = '取得選項資料時出錯';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}％的使用者選擇了選項: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = '結果不包括您的上次回覆. 請同步更新.';
$string['addon.mod_data.edittagsnotsupported'] = '對不起，此應用不支援編輯標籤。';
$string['addon.mod_data.errorapproving'] = '批准或取消批准項目發生錯誤。';
$string['addon.mod_data.errordeleting'] = '刪除項目發生錯誤。';
$string['addon.mod_data.gettinglocation'] = '取得位置';
$string['addon.mod_data.locationnotenabled'] = '定位被停用';
$string['addon.mod_data.locationpermissiondenied'] = '存取您的位置的權限被拒絕。';
$string['addon.mod_data.mylocation'] = '我的位置';
$string['addon.mod_data.searchbytagsnotsupported'] = '對不起，此應用不支援標籤搜尋。';
$string['addon.mod_feedback.captchaofflinewarning'] = '使用驗證碼(CAPTCHA )的調查意見反應無法離線完成，或者未設定，或者伺服器已關閉。';
$string['addon.mod_feedback.feedback_submitted_offline'] = '此意見反應已儲存以便稍後提交。';
$string['addon.mod_folder.emptyfilelist'] = '沒有檔案可以顯示';
$string['addon.mod_forum.errorgetforum'] = '讀取討論區資料發生錯誤';
$string['addon.mod_forum.errorgetgroups'] = '讀取群組設定發生錯誤';
$string['addon.mod_forum.errorposttoallgroups'] = '不能在所有群組中發表新主題。';
$string['addon.mod_forum.forumnodiscussionsyet'] = '這個討論區還沒有討論主題';
$string['addon.mod_forum.group'] = '群組';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}}篇討論';
$string['addon.mod_forum.numreplies'] = '{{numreplies}}個回覆';
$string['addon.mod_forum.refreshposts'] = '更新討論區貼文';
$string['addon.mod_glossary.browsemode'] = '瀏覽條目';
$string['addon.mod_glossary.byalphabet'] = '按字母順序排列';
$string['addon.mod_glossary.byauthor'] = '以作者為分群';
$string['addon.mod_glossary.bycategory'] = '按類別分群';
$string['addon.mod_glossary.bynewestfirst'] = '最新的優先';
$string['addon.mod_glossary.byrecentlyupdated'] = '最近的更新';
$string['addon.mod_glossary.bysearch'] = '搜尋';
$string['addon.mod_glossary.cannoteditentry'] = '不能編輯項目';
$string['addon.mod_glossary.entriestobesynced'] = '要同步的項目';
$string['addon.mod_glossary.entrypendingapproval'] = '這個項目已被暫緩核可';
$string['addon.mod_glossary.errorloadingentries'] = '載入項目時發生錯誤';
$string['addon.mod_glossary.errorloadingentry'] = '載入項目時發生錯誤';
$string['addon.mod_glossary.errorloadingglossary'] = '載入詞彙表時發生錯誤.';
$string['addon.mod_glossary.noentriesfound'] = '未找到條目.';
$string['addon.mod_glossary.searchquery'] = '搜索查詢';
$string['addon.mod_h5pactivity.downloadh5pfile'] = '下載 H5P 檔案';
$string['addon.mod_h5pactivity.errorgetactivity'] = '取得 H5P 活動資料發生錯誤。';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = '此 H5P 套件沒有下載。您需要下載才能使用它。';
$string['addon.mod_h5pactivity.filestateoutdated'] = '自上次下載以來，H5P 套件已被修改。您需要再次下載才能使用它。';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = '您需要在線上才能檢視 H5P 套件。';
$string['addon.mod_imscp.showmoduledescription'] = '顯示說明';
$string['addon.mod_lti.errorgetlti'] = '取得模組資料時出錯';
$string['addon.mod_lti.errorinvalidlaunchurl'] = '啟動網址無效';
$string['addon.mod_lti.launchactivity'] = '啟動活動';
$string['addon.mod_page.errorwhileloadingthepage'] = '載入頁面內容時出錯';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = '此測驗嘗試無法提交, 原因如下:';
$string['addon.mod_quiz.confirmcontinueoffline'] = '自{{$ a}}之後, 此嘗試尚未恢復同步.  如果您在此後在其他設備上繼續此嘗試, 您可能會遺失資料.';
$string['addon.mod_quiz.confirmleavequizonerror'] = '存入答案時發生錯誤. 您確定要離開測驗嗎?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = '此測驗不能在應用程式中嘗試進行, 因為應用程式不支援此行為:';
$string['addon.mod_quiz.errordownloading'] = '下載必要資料時出錯';
$string['addon.mod_quiz.errorgetattempt'] = '取得嘗試資料時出錯';
$string['addon.mod_quiz.errorgetquestions'] = '取得問題時出錯';
$string['addon.mod_quiz.errorgetquiz'] = '取得測驗資料時出錯';
$string['addon.mod_quiz.errorparsequestions'] = '閱讀問題時發生錯誤. 請在網路瀏覽器中嘗試進行此測驗.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = '此測驗不能在應用程式中嘗試進行, 因為它可能包含應用程式不支援的問題:';
$string['addon.mod_quiz.errorrulesnotsupported'] = '此測驗不能在應用程式中嘗試，因為它具有應用程序不支持的存取規則：';
$string['addon.mod_quiz.errorsaveattempt'] = '存入嘗試資料時發生錯誤.';
$string['addon.mod_quiz.finishnotsynced'] = '已完成但未同步';
$string['addon.mod_quiz.opentoc'] = '打開導航彈出視窗.';
$string['addon.mod_quiz.warningattemptfinished'] = '由於在網站上已完成或找不到, 因此捨棄離線嘗試.';
$string['addon.mod_quiz.warningdatadiscarded'] = '一些離線的答案被捨棄, 因為問題在上線時被修改了.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = '嘗試未完成, 因為一些離線答案被捨棄.  請檢查您的答案, 然後重新提交嘗試.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = '載入內容時發生錯誤.';
$string['addon.mod_resource.openthefile'] = '開啟檔案';
$string['addon.mod_scorm.cannotcalculategrade'] = '無法計算成績';
$string['addon.mod_scorm.dataattemptshown'] = '此資料屬於嘗試編號{{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = '建立新的離線嘗試時發生錯誤. 請再試一次.';
$string['addon.mod_scorm.errordownloadscorm'] = '下載SCORM時出錯: “{{name}}”.';
$string['addon.mod_scorm.errorgetscorm'] = '取得SCORM資料時出錯';
$string['addon.mod_scorm.errorinvalidversion'] = '很抱歉, 本應用程序僅支援SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = '您的Moodle網站禁止SCORM軟體的下載.  請與您的Moodle網站管理員聯繫.';
$string['addon.mod_scorm.errornovalidsco'] = '此SCORM沒有可見的SCO供載入.';
$string['addon.mod_scorm.errorpackagefile'] = '很抱歉, 該應用程式只支援ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = '同步時發生錯誤. 請再試一次.';
$string['addon.mod_scorm.offlineattemptnote'] = '此嘗試包含尚未同步的資料.';
$string['addon.mod_scorm.offlineattemptovermax'] = '無法發送此嘗試, 因為您超過了最大嘗試次數.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = '此SCORM未下載. 它會在您打開時自動下載.';
$string['addon.mod_scorm.scormstatusoutdated'] = '此SCORM自上次下載以來已被修改. 它會在您打開時自動下載.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '嘗試{{number}}的某些離線資料已被刪除, 因為無法建立新的嘗試.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = '某些嘗試無法與網站同步, 因為上次上線嘗試未完成, 請先完成上線嘗試.';
$string['addon.mod_survey.cannotsubmitsurvey'] = '很抱歉, 提交您的問卷調查時發生問題.  請再試一次.';
$string['addon.mod_survey.errorgetsurvey'] = '取得調查資料時出錯';
$string['addon.mod_survey.results'] = '結果';
$string['addon.mod_url.accessurl'] = '存取URL';
$string['addon.mod_url.pointingtourl'] = '此資源所指向的網址';
$string['addon.mod_wiki.errorloadingpage'] = '載入頁面時出錯';
$string['addon.mod_wiki.errornowikiavailable'] = '這個維基詞條沒有內容';
$string['addon.mod_wiki.gowikihome'] = '到維基百科';
$string['addon.mod_wiki.subwiki'] = 'Subwiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = '標題不能為空';
$string['addon.mod_wiki.viewpage'] = '檢視頁面';
$string['addon.mod_wiki.wikipage'] = '維基頁面';
$string['addon.mod_workshop.submissionrequiredtitle'] = '您需要輸入一個標題。';
$string['addon.mod_workshop.warningassessmentmodified'] = '此提交已在網站上進行了修改。';
$string['addon.mod_workshop.warningsubmissionmodified'] = '此評價在網站上進行了修改。';
$string['addon.notes.warningnotenotsent'] = '無法新增註冊到課程 {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = '取得通知資料發生錯誤';
$string['addon.notifications.notifications'] = '通知';
$string['addon.notifications.playsound'] = '播放聲音';
$string['addon.notifications.therearentnotificationsyet'] = '沒有通知訊息';
$string['addon.storagemanager.deletecourses'] = '刪除所有課程資料';
$string['appstoredescription'] = '請注意: 這個官方的Moodle行動應用程式將只與已設定允許它的Moodle網站上運作.  如果您在連接時遇到任何問題, 請與您的Moodle管理員聯繫.

如果您的Moodle網站已正確設定, 您可以使用此應用程式:

- 瀏覽您的課程內容, 就算是在離線的時候
- 接收訊息和其他事件的即時通知
- 快速找到並聯繫您的課程中的其他人
- 從您的行動裝置上傳圖片, 錄音, 錄影和其他檔案
- 查看您的課程成績
- 和更多！

有關所有最新資訊, 請參閱http://docs.moodle.org/en/Mobile_app

我們真的很感激針對目前為止的功能有任何好的評論,  以及其他您想要這個應用程式做什麼的建議!

該應用程式需要以下權限:
錄製聲音 - 用於錄製聲音上傳到Moodle
讀取和修改SD卡的內容 - 內容下載到SD卡, 以便您可以離線觀看
網路存取 - 能夠與您的Moodle網站連接, 並檢查您是否已連接或切換到離線模式
在啟動時運行 - 因此即使應用程式在後台運行, 您也會收到本端的通知
防止電話進入休眠狀態 - 因此您可以隨時接收到推出的通知';
$string['core.browser'] = '瀏覽器';
$string['core.cannotconnect'] = '無法連接：請確認您輸入之網址正確，且您的位置使用的是Moodle{{$a}}版或更新版本。';
$string['core.cannotconnecttrouble'] = '連接到您的網站遇到問題。';
$string['core.cannotconnectverify'] = '<strong>請檢查位址是否正確。</strong>';
$string['core.cannotdownloadfiles'] = '在您的行動服務中禁止下載檔案。請與您的網站管理員聯絡。';
$string['core.cannotopeninapp'] = '此檔案可能無法在此裝置上按預期工作。您還是要開啟它嗎？';
$string['core.cannotopeninappdownload'] = '此檔案可能無法在此裝置上按預期工作。您還想下載嗎？';
$string['core.captureaudio'] = '錄音';
$string['core.capturedimage'] = '拍照';
$string['core.captureimage'] = '拍照';
$string['core.capturevideo'] = '錄影';
$string['core.clearsearch'] = '清除搜尋';
$string['core.clearstoreddata'] = '清除儲存 {{$a}}';
$string['core.clicktoseefull'] = '點擊以看到詳細內容';
$string['core.comments.commentsnotworking'] = '無法搜尋評論';
$string['core.comments.warningcommentsnotsent'] = '無法同步評論。{{error}}';
$string['core.confirmcanceledit'] = '您確定要離開此頁面嗎? 所有的修改將會遺失.';
$string['core.confirmleaveunknownchanges'] = '您確定要離開此頁面嗎？如果您有未儲存的變更，它們將會全部遺失。';
$string['core.confirmloss'] = '您確定嗎？所有的變更都將遺失。';
$string['core.confirmopeninbrowser'] = '您想要在瀏覽器內開啟嗎？';
$string['core.contenteditingsynced'] = '您正在編輯的內容已同步。';
$string['core.contentlinks.chooseaccount'] = '選擇帳號';
$string['core.contentlinks.chooseaccounttoopenlink'] = '選擇一個帳號以開啟連結';
$string['core.contentlinks.confirmurlothersite'] = '這個連結屬於其他的網站. 你確定要開啟嗎?';
$string['core.contentlinks.errornoactions'] = '找不到要使用此連結執行的操作';
$string['core.contentlinks.errornosites'] = '找不到任何網站來處理此連結';
$string['core.contentlinks.errorredirectothersite'] = '重新導向網址不能指向其他網站。';
$string['core.copiedtoclipboard'] = '複製文字到剪貼簿';
$string['core.copytoclipboard'] = '複製到剪貼簿';
$string['core.course.activitydisabled'] = '您的組織已在Mobile應用程式中停用此活動。';
$string['core.course.activitynotyetviewableremoteaddon'] = '您的組織安裝了尚未支援的外掛';
$string['core.course.allsections'] = '全部';
$string['core.course.availablespace'] = '您目前大約有 {{available}} 閒置空間。';
$string['core.course.cannotdeletewhiledownloading'] = '在下載活動時無法刪除檔案。請等待下載結束。';
$string['core.course.confirmdownload'] = '您即將下載{{size}}.{{availableSpace}}， 您確定要繼續嗎?';
$string['core.course.confirmdownloadunknownsize'] = '無法計算下載大小{{availableSpace}}，您確定要繼續下載嗎？';
$string['core.course.confirmdownloadzerosize'] = '您即將開始下載{{availableSpace}}，您確定要繼續嗎？';
$string['core.course.confirmpartialdownloadsize'] = '您即將下載<strong>至少</ strong> {{size}}.{{availableSpace}} ，您確定您要繼續嗎?';
$string['core.course.couldnotloadsectioncontent'] = '無法載入區塊內容, 請稍後再試.';
$string['core.course.couldnotloadsections'] = '無法載入區塊, 請稍後再試.';
$string['core.course.errordownloadingsection'] = '載入區塊時發生錯誤';
$string['core.course.errorgetmodule'] = '取得模組資料時出現錯誤';
$string['core.course.insufficientavailablequota'] = '您的裝置無法分配空間來儲存此下載檔案。 可能是應用程序和系統更新保留了空間。 請先清除出一些儲存空間。';
$string['core.course.insufficientavailablespace'] = '您正在嘗試下載{{size}}。 這將使您的設備沒有足夠的空間來正常運行。 請先清除一些儲存空間。';
$string['core.course.nocontentavailable'] = '目前無內容可使用';
$string['core.course.useactivityonbrowser'] = '你可以以瀏覽器一直使用';
$string['core.courses.confirmselfenrol'] = '您確定要註冊本課程嗎?';
$string['core.courses.downloadcourses'] = '下載課程';
$string['core.courses.enrolme'] = '註冊選課';
$string['core.courses.errorloadcategories'] = '載入類別發生錯誤。';
$string['core.courses.errorloadcourses'] = '載入課程時出錯.';
$string['core.courses.errorloadplugins'] = '此課程所需的外掛無法正確載入。請重新開啟此應用再試試。';
$string['core.courses.errorsearching'] = '搜尋時發生錯誤．';
$string['core.courses.errorselfenrol'] = '自行註冊時出現錯誤.';
$string['core.courses.filtermycourses'] = '過濾我的課程';
$string['core.courses.notenrollable'] = '您無法註冊本課程.';
$string['core.courses.password'] = '選課密碼';
$string['core.courses.searchcoursesadvice'] = '您可以使用搜尋課程按鈕以訪客身份登入, 或在允許它的課程中註冊';
$string['core.courses.selfenrolment'] = '自行選課';
$string['core.courses.totalcoursesearchresults'] = '課程總數: {{$a}}';
$string['core.currentdevice'] = '目前的裝置';
$string['core.datastoredoffline'] = '儲存在設備中的資料，因為它之前無法發送.  它稍後將自動發送.';
$string['core.deletedoffline'] = '已刪除離線';
$string['core.deleting'] = '刪除中';
$string['core.desktop'] = '桌面';
$string['core.dfdaymonthyear'] = 'YYYY-MM-DD';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = '捨棄';
$string['core.dismiss'] = '除去';
$string['core.downloaded'] = '已下載的';
$string['core.downloading'] = '下載中';
$string['core.editor.hidetoolbar'] = '隱藏工具列';
$string['core.editor.toggle'] = '切換編輯器';
$string['core.emptysplit'] = '如果左邊的面板是空的或者正在載入，此頁面將顯示為空白。';
$string['core.errorchangecompletion'] = '更改完成狀態時發生錯誤. 請再試一次.';
$string['core.errordeletefile'] = '刪除檔案時出錯. 請再試一次.';
$string['core.errordownloading'] = '下載檔案時發生錯誤';
$string['core.errordownloadingsomefiles'] = '下載檔案時出錯，有些檔案可能會遺失。';
$string['core.errorfileexistssamename'] = '已有一個具有此名稱的檔案';
$string['core.errorinvalidform'] = '表單包含無效的資料. 請確認填寫所有必填欄位, 並確認資料有效.';
$string['core.errorinvalidresponse'] = '接收的回應無效.  如果錯誤仍然存在, 請與您的Moodle網站管理員聯繫.';
$string['core.errorloadingcontent'] = '載入內容發生錯誤。';
$string['core.errorofflinedisabled'] = '您的網站停用離線瀏覽。您需要連線到網際網路才能使用此應用。';
$string['core.erroropenfilenoapp'] = '打開檔案時發生錯誤: 找不到應用程式打開此類檔案.';
$string['core.erroropenfilenoextension'] = '打開檔案時發生錯誤: 檔案沒有副檔名.';
$string['core.erroropenpopup'] = '此活動正在嘗試打開一個彈出視窗. 此應用程式不支援這項功能.';
$string['core.errorrenamefile'] = '重新命名檔案時發生錯誤. 請再試一次.';
$string['core.errorsomedatanotdownloaded'] = '如果您下載了此活動，請注意，由於效能和資料使用原因，在下載過程中有些資料沒有下載。';
$string['core.errorsync'] = '同步時出錯. 請再試一次.';
$string['core.errorsyncblocked'] = '由於程序正在進行, 此{{$ a}}目前無法同步.  請稍後再試. 如果問題仍然存在, 請嘗試重新啟動應用程式.';
$string['core.errorurlschemeinvalidscheme'] = '此網址將用於另一個應用程式：{{$a}}。';
$string['core.errorurlschemeinvalidsite'] = '無法在應用程式中開啟此網站網址。';
$string['core.filenameexist'] = '檔案名已存在: {{$ a}}';
$string['core.fileuploader.audio'] = '聲音';
$string['core.fileuploader.camera'] = '相機';
$string['core.fileuploader.confirmuploadfile'] = '你已上傳 {{size}}. 你確定想繼續嗎?';
$string['core.fileuploader.confirmuploadunknownsize'] = '我們無法去計算上傳檔案的容量.你確定想繼續嗎?';
$string['core.fileuploader.errorcapturingaudio'] = '錄製聲音時發生錯誤';
$string['core.fileuploader.errorcapturingimage'] = '擷取圖片時發生錯誤.';
$string['core.fileuploader.errorcapturingvideo'] = '錄製影片時發生錯誤';
$string['core.fileuploader.errorgettingimagealbum'] = '從相簿裡取得圖片發生錯誤.';
$string['core.fileuploader.errormustbeonlinetoupload'] = '您必須上線才能上傳檔案.';
$string['core.fileuploader.errornoapp'] = '您沒有安裝應用程式來執行此動作.';
$string['core.fileuploader.errorreadingfile'] = '讀取檔案發生錯誤.';
$string['core.fileuploader.errorwhileuploading'] = '檔案上傳時發生錯誤.';
$string['core.fileuploader.file'] = '檔案';
$string['core.fileuploader.fileuploaded'] = '檔案已上傳';
$string['core.fileuploader.maxbytesfile'] = '這個檔案大小 {{$a.file}} 超過限制. 最大檔案大小只能上傳 {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = '相簿';
$string['core.fileuploader.readingfile'] = '讀取檔案中';
$string['core.fileuploader.readingfileperc'] = '讀取檔案： {{$a}}%';
$string['core.fileuploader.selectafile'] = '選擇一個檔案';
$string['core.fileuploader.uploadafile'] = '上傳一個檔案';
$string['core.fileuploader.uploading'] = '上傳中';
$string['core.fileuploader.uploadingperc'] = '上傳中: {{$a}}%';
$string['core.fileuploader.video'] = '影片';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.h5p.errorgetemail'] = '取得使用者電子郵件發生錯誤。請檢查連線並再試一次。';
$string['core.h5p.offlinedisabled'] = '該網站不允許下載 H5P 套件。';
$string['core.h5p.play'] = '播放H5P';
$string['core.hasdatatosync'] = '此{{$ a}}有離線資料要同步.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = '圖片';
$string['core.imageviewer'] = '影像檢視器';
$string['core.lastdownloaded'] = '上次下載';
$string['core.lastsync'] = '最後同步';
$string['core.loadmore'] = '載入更多';
$string['core.login.authenticating'] = '認證中';
$string['core.login.changepasswordbutton'] = '開啟變更密碼頁面';
$string['core.login.changepasswordhelp'] = '如果您在變更密碼時遇到問題，請與您的網站管理員聯絡。「網站管理員」是在您的學校/大學/公司或學習機構管理 Moodle 的人。如果您不知道如何聯絡他們，請聯絡您的老師/訓練員。';
$string['core.login.changepasswordinstructions'] = '您無法在此應用程式中變更密碼。請按一下下面的按鈕在網頁瀏覽器中開啟網站來變更密碼。請注意，您需要在變更密碼後關閉瀏覽器，因為您不會被重新導向到此應用程式。';
$string['core.login.changepasswordlogoutinstructions'] = '切換或退出網站，請按下下面的按鈕：';
$string['core.login.changepasswordreconnectinstructions'] = '按下下面的按鈕重新連線到網站。(請注意，如果您沒有成功變更密碼，您將返回到上一個畫面)。';
$string['core.login.confirmdeletesite'] = '您確定要刪除網站{{sitename}}嗎?';
$string['core.login.connect'] = '連線!';
$string['core.login.connecttomoodle'] = '連上Moodle平台';
$string['core.login.connecttomoodleapp'] = '您正在連接到一個一般 Moodle 網站。請下載官方 Moodle 應用程式存取本網站。';
$string['core.login.connecttoworkplaceapp'] = '您正在連接到一個 Moodle 工作場所網站。請下載 Moodle Workplace 應用程式存取本網站。';
$string['core.login.contactyouradministrator'] = '連絡你的網站管理員以取得更多的協助.';
$string['core.login.contactyouradministratorissue'] = '請求管理員檢查以下問題: {{$ a}}';
$string['core.login.credentialsdescription'] = '請提供您的帳號和密碼以便登入';
$string['core.login.emailconfirmsentnoemail'] = '<p>一封電子郵件應該已經傳送到您的信箱了。</p><p>它包含簡單的說明，以完成您的註冊。</p><p>如果您仍然有困難，請與網站管理員聯絡。</p>';
$string['core.login.emailnotmatch'] = '電子郵件內容不符';
$string['core.login.erroraccesscontrolalloworigin'] = '您嘗試執行的Cross-Origin呼叫已被拒絕. 請檢查https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = '刪除此網站時出錯. 請再試一次.';
$string['core.login.errorexampleurl'] = '網址 https://campus.example.edu 只是一個範例網址，它不是一個真實的網站。<strong>請使用您的學校或組織網站的網址 。</strong>';
$string['core.login.errorqrnoscheme'] = '此網址不是有效的登錄網址。';
$string['core.login.errorupdatesite'] = '更新網站權杖時出錯.';
$string['core.login.faqcannotconnectanswer'] = '請聯絡您的網站管理員。';
$string['core.login.faqcannotconnectquestion'] = '我正確地輸入了我的網站位址，但我仍然無法連線。';
$string['core.login.faqcannotfindmysiteanswer'] = '您輸入的名稱正確嗎？也有可能是因為您的網站不包括在我們的公眾網站目錄。如果您仍然找不到，請手動輸入您的網站位址。';
$string['core.login.faqcannotfindmysitequestion'] = '我找不到我的網站。';
$string['core.login.faqsetupsiteanswer'] = '存取{{$link}}檢視建立自己的 Moodle 網站的不同選項。';
$string['core.login.faqsetupsitelinktitle'] = '使用者入門';
$string['core.login.faqsetupsitequestion'] = '我想建立自己的 Moodle 網站。';
$string['core.login.faqtestappanswer'] = '要在 Moodle 示範網站中測試此應用程式，請在「您的網站」欄位中輸入「teacher」或「student」，然後按下「連線到您的網站」按鈕。';
$string['core.login.faqtestappquestion'] = '我只是想測試這個應用程式，我該怎麼做?';
$string['core.login.faqwhatisurlanswer'] = '<p>每個組織或學校都有他們自己自訂網址的 Moodle 網站。</p><p>要找到您想要連線的 Moodle 網站的網址，請執行以下操作：</p><ol><li>開啟網路瀏覽器，進入您的學校或組織的 Moodle 網站登錄頁面</li><li>在頁面頂部的網址列，您可以看到您的 Moodle 網站的網址。如。「campus.example.edu」。{{$image}}</li><li>複製網址 (不要複製/login和後面的內容)，將其貼上到 Moodle 應用程式中，然後按下「連線到您的網站」</li><li>現在您可以使用您的使用者名稱和密碼登錄到您的網站了</li>';
$string['core.login.faqwhatisurlquestion'] = '我的網站網址是什麼？我如何找到我的網站網址？';
$string['core.login.faqwhereisqrcode'] = 'QR code 在哪裡？';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>如果您的組織啟用了該功能，您將在您的使用者個人檔案頁面底部發現一個 QR code。</p>{{$image}}';
$string['core.login.findyoursite'] = '找到您的網站';
$string['core.login.helpmelogin'] = '<p>世界上有成千上萬的 Moodle 網站。該應用程式只能連線到專門啟用了 Mobile 應用程式存取的 Moodle 網站。</p><p>如果您不能連線到您的 Moodle 網站，那麼您需要聯絡您的網站管理員，讓他們閱讀 <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>在 Moodle 示範網站上測試該應用程式，在 <i>網站網址</i> 欄位輸入<i>teacher</i> 或 <i>student</i>  然後按下<b>"連線" 按鈕</b>。</p>';
$string['core.login.invalidaccount'] = '請檢查您的登人資料或請您的網站管理員檢查網站設定。';
$string['core.login.invalidmoodleversion'] = '<p>無效的 Moodle 網站版本。Moodle 應用程式只支援 {{$a}}以上的 Moodle 系統。</p>
<p>您可以聯絡您的網站管理員，讓他們更新他們的 Moodle 系統。</p>
<p>「網站管理員」是在您的學校/大學/公司或學習組織管理 Moodle 的人員。如果您不知道如何聯絡他們，請聯絡您的老師/訓練師。</p>';
$string['core.login.invalidsite'] = '這網站網址無效.';
$string['core.login.invalidtime'] = '無效的時間';
$string['core.login.invalidvaluemax'] = '最大值為 {{$a}}';
$string['core.login.invalidvaluemin'] = '最小值為 {{$a}}';
$string['core.login.loggedoutssodescription'] = '您必須重新進行身份驗證。您需要在瀏覽器視窗中登入到此網站。';
$string['core.login.loginbutton'] = '登入';
$string['core.login.logininsiterequired'] = '您的Moodle網站強制您以系統瀏覽器開啟. 將開啟新瀏覽器, 並重新導向這Moodle網站.';
$string['core.login.mobileservicesnotenabled'] = '您的網站並未啟用行動服務. 如果您想使用此功能, 請連絡您的Moodle網站管理員.';
$string['core.login.notloggedin'] = '你必須先登入';
$string['core.login.onboardingcreatemanagecourses'] = '建立和管理您的課程';
$string['core.login.onboardingenrolmanagestudents'] = '加入和管理您的學生';
$string['core.login.onboardinggetstarted'] = '開始使用 Moodle';
$string['core.login.onboardingialreadyhaveasite'] = '我已經有了一個 Moodle 網站';
$string['core.login.onboardingimalearner'] = '我是一個學習者';
$string['core.login.onboardingimaneducator'] = '我是一個教育工作者';
$string['core.login.onboardingineedasite'] = '我需要一個 Moodle 網站';
$string['core.login.onboardingprovidefeedback'] = '提供即時的意見反應';
$string['core.login.onboardingtoconnect'] = '要連接到 Moodle 應用程式，您需要一個 Moodle 網站';
$string['core.login.onboardingwelcome'] = '歡迎使用 Moodle 應用程式！';
$string['core.login.or'] = '或者';
$string['core.login.passwordrequired'] = '需要密碼';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA挑戰的圖片';
$string['core.login.recaptchaexpired'] = '驗證過期。請再次回答安全問題。';
$string['core.login.recaptchaincorrect'] = '安全問題回答錯誤。';
$string['core.login.reconnect'] = '重新連線';
$string['core.login.reconnectssodescription'] = '您的授權權杖無效或已過期, 您必須重新連線到這個網站進行重新登入.';
$string['core.login.searchby'] = '搜尋：';
$string['core.login.selectsite'] = '請選擇您的網站：';
$string['core.login.signupplugindisabled'] = '{{$a}}未啟用.';
$string['core.login.signuprequiredfieldnotsupported'] = '註冊表單包含應用程式不支援的必須自訂欄位。請使用網頁瀏覽器建立您的帳號。';
$string['core.login.siteaddress'] = '您的網站位址';
$string['core.login.sitehasredirect'] = '您的網站至少包含一個 HTTP 重新導向。此應用程式無法跟隨重新導向，這可能是阻止此應用程式連接到您的網站的問題。';
$string['core.login.siteinmaintenance'] = '您的網站處於維護模式';
$string['core.login.siteurl'] = '網址';
$string['core.login.siteurlrequired'] = '需要網站網址, 例如<i>http://www.yourmoodle.tw</i>';
$string['core.login.stillcantconnect'] = '一直無法連線嗎?';
$string['core.login.usernamerequired'] = '需要帳號';
$string['core.login.visitchangepassword'] = '您需要去拜訪這個網站變更密碼嗎?';
$string['core.login.webservicesnotenabled'] = '您的網站沒有啟用Web服務。如果您想用行動裝置連線，請聯繫您的Moodle網站管理員。';
$string['core.login.youcanstillconnectwithcredentials'] = '您仍然可以透過輸入您的使用者名稱和密碼連線到此網站。';
$string['core.login.yourenteredsite'] = '連線到您的網站';
$string['core.lostconnection'] = '我們已斷了線，您需重新連線。您的口令目前是無效的。';
$string['core.mainmenu.switchaccount'] = '切換帳號';
$string['core.needhelp'] = '您需要幫助嗎？';
$string['core.networkerroriframemsg'] = '此內容無法離線使用。請連接網際網路再試試。';
$string['core.networkerrormsg'] = '網路未啟用或未運作。';
$string['core.nooptionavailable'] = '沒有可用的選項';
$string['core.nopasswordchangeforced'] = '你若沒有更新密碼無法進行此處理';
$string['core.nopermissionerror'] = '抱歉，您目前沒有執行此操作的權限';
$string['core.notapplicable'] = 'n/a';
$string['core.notsent'] = '沒有傳送';
$string['core.nummore'] = '{{$a}} 更多';
$string['core.openfile'] = '開啟檔案';
$string['core.openfullimage'] = '點擊這裡以圖像原尺寸顯示';
$string['core.openinbrowser'] = '以瀏覽器開啟';
$string['core.openmodinbrowser'] = '在瀏覽器中開啟{{$a}}';
$string['core.openwith'] = '以...開啟';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = '拖曳更新';
$string['core.qrscanner'] = 'QR Code 掃瞄器';
$string['core.question.cannotdeterminestatus'] = '不能確定狀態';
$string['core.question.errorattachmentsnotsupportedinsite'] = '您的網站尚不支援將檔案附加到答案。';
$string['core.question.errorembeddedfilesnotsupportedinsite'] = '您的網站尚不支援編輯嵌入檔案。';
$string['core.question.errorquestionnotsupported'] = '該應用程式不支援此問題類型: {{$ a}}.';
$string['core.question.howtodraganddrop'] = '點一下選擇, 然後再點一下刪除.';
$string['core.question.questionmessage'] = '問題 {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = '您將被重定向到網站.';
$string['core.removefiles'] = '移除檔案 {{$a}}';
$string['core.requireduserdatamissing'] = '此使用者缺少一些必需的配置資料. 請在您的Moodle中填寫此數據, 然後重試.<br> {{$ a}}';
$string['core.retry'] = '重試';
$string['core.scanqr'] = '掃瞄 QR code';
$string['core.searching'] = '搜尋中';
$string['core.settings.about'] = '關於';
$string['core.settings.appsettings'] = '應用程式設定';
$string['core.settings.appversion'] = '應用程式版本';
$string['core.settings.cannotsyncloggedout'] = '無法同步此網站，因為您已登出。請在重新登錄網站後再試一次。';
$string['core.settings.cannotsyncoffline'] = '離線狀態無法進行同步';
$string['core.settings.cannotsyncwithoutwifi'] = '無法同步, 因為目前的設定只允許在連接到Wi-Fi時同步. 請連接到Wi-Fi網絡.';
$string['core.settings.colorscheme'] = '配色方案';
$string['core.settings.colorscheme-dark'] = '深色模式';
$string['core.settings.colorscheme-light'] = '亮色模式';
$string['core.settings.compilationinfo'] = '編譯資訊';
$string['core.settings.copyinfo'] = '將裝置資訊複製到剪貼簿上';
$string['core.settings.cordovadevicemodel'] = 'Cordova 裝置型號';
$string['core.settings.cordovadeviceosversion'] = 'Cordova 裝置作業系統版本';
$string['core.settings.cordovadeviceplatform'] = 'Cordova 裝置平台';
$string['core.settings.cordovadeviceuuid'] = 'Cordova 裝置 UUID';
$string['core.settings.cordovaversion'] = 'Cordova版本';
$string['core.settings.debugdisplaydescription'] = '如果啟用，錯誤模式將顯示有關錯誤的更多資料 (如果可能)。';
$string['core.settings.developeroptions'] = '開發者選項';
$string['core.settings.deviceinfo'] = '裝置資訊';
$string['core.settings.deviceos'] = '裝置作業系統';
$string['core.settings.displayformat'] = '顯示格式';
$string['core.settings.enabledownloadsection'] = '啟用下載區塊';
$string['core.settings.enablefirebaseanalytics'] = '啟用 Firebase 分析';
$string['core.settings.enablefirebaseanalyticsdescription'] = '如果啟用，此應用程式將收集匿名資料使用情況。';
$string['core.settings.enablerichtexteditor'] = '啟用文本編輯器';
$string['core.settings.enablerichtexteditordescription'] = '如果啟用了, 文本編輯器將會顯示在允許它的地方';
$string['core.settings.enablesyncwifi'] = '只允許使用Wi-Fi進行同步';
$string['core.settings.entriesincache'] = '{{$a}} 條快取';
$string['core.settings.errorsyncsite'] = '同步網站資料時出錯, 請檢查您的網際網路連線, 然後重試.';
$string['core.settings.estimatedfreespace'] = '估計剩餘空間';
$string['core.settings.filesystemroot'] = '檔案系統根目錄';
$string['core.settings.fontsize'] = '字型大小';
$string['core.settings.forcedsetting'] = '此設定是由您的網站設定強制設定的。';
$string['core.settings.localnotifavailable'] = '提供本端通知';
$string['core.settings.locationhref'] = 'Webview網址';
$string['core.settings.navigatorlanguage'] = '導覽語言';
$string['core.settings.navigatoruseragent'] = 'Navigator userAgent';
$string['core.settings.networkstatus'] = '網際網路連線狀況';
$string['core.settings.opensourcelicenses'] = '開放原始碼授權';
$string['core.settings.privacypolicy'] = '隱私權原則';
$string['core.settings.publisher'] = '發行人';
$string['core.settings.pushid'] = '推送通知 ID';
$string['core.settings.reportinbackground'] = '報表錯誤自動回報';
$string['core.settings.screen'] = '螢幕資訊';
$string['core.settings.showdownloadoptions'] = '顯示下載選項';
$string['core.settings.siteinfo'] = '網站資訊';
$string['core.settings.spaceusage'] = '使用空間';
$string['core.settings.synchronization'] = '同步';
$string['core.settings.synchronizenow'] = '立即同步';
$string['core.settings.synchronizenowhelp'] = '同步一個網站將傳送擱置的變更和所有儲存在裝置中的離線動作，並將同步一些資料，如訊息和通知。';
$string['core.settings.syncsettings'] = '同步設定';
$string['core.settings.wificonnection'] = 'WiFi連線';
$string['core.sharedfiles.chooseaccountstorefile'] = '選擇要存入檔案的帳號';
$string['core.sharedfiles.chooseactionrepeatedfile'] = '已有一個同名稱的檔案.  要替換現有檔案還是將重新命名為“{{$ a}}”?';
$string['core.sharedfiles.errorreceivefilenosites'] = '沒有已存入的網站. 請在與應用程式共享文件之前新增網站.';
$string['core.sharedfiles.nosharedfiles'] = '此網站中沒有存入共享檔案.';
$string['core.sharedfiles.nosharedfilestoupload'] = '您沒有要在此處上傳的檔案. 如果您要從其他應用程式上傳檔案, 請找出該檔案, 然後按一下[開啟]按鈕.';
$string['core.sharedfiles.rename'] = '重新命名';
$string['core.sharedfiles.replace'] = '替代';
$string['core.sharedfiles.sharedfiles'] = '分享檔案';
$string['core.sharedfiles.successstorefile'] = '檔案已成功儲存.現在您可以選擇檔案進行上傳到您的個人檔案.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = '抱歉...';
$string['core.storingfiles'] = '儲存檔案';
$string['core.tablet'] = '平板';
$string['core.tag.errorareanotsupported'] = '此應用程式不支援該標籤區域。';
$string['core.thereisdatatosync'] = '有離線的{{$ a}}要同步';
$string['core.tryagain'] = '再試一次';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = '噢哦!';
$string['core.unexpectederror'] = '無法預期的錯誤. 請關閉並重新開啟應用程式, 再試一次.';
$string['core.unknown'] = '未知';
$string['core.unzipping'] = '解壓縮中';
$string['core.user.contact'] = '連絡人';
$string['core.user.detailsnotavailable'] = '這個使用者的詳細資料無法提供給您';
$string['core.warningofflinedatadeleted'] = '離線資料 {{component}} \'{{name}}\' 已被刪除. {{error}}';
$string['core.whyisthishappening'] = '為什麼會發生這種情況呢?';
$string['core.wsfunctionnotavailable'] = '行動服務功能無法使用';
$string['pluginname'] = 'Moodle 行動版語言字串';
