<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'zh_tw', version '2.9'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客戶編號';
$string['configplugin'] = '設定Google 雲端硬碟外掛套件';
$string['googledocs:view'] = '檢視Google 雲端硬碟倉儲';
$string['oauth2upgrade_message_content'] = '在升級到 Moodle 2.3時，Picasa歷程檔案外掛已經被關閉。
要啟動它，你的 Moodle網站要向 Google 註冊。你要遵循文件 {$a->docsurl}的說明，才能取得客戶偏好和密鑰。
這客戶編號和密鑰可以用於所有的Google Doc 和 Picasa外掛。';
$string['oauth2upgrade_message_small'] = '這一外掛已經被關閉，它需要依照Google OAuth 2.0 setup文件的說明來設定。';
$string['oauth2upgrade_message_subject'] = '關於Google雲端硬碟外掛的重要訊息';
$string['oauthinfo'] = '<p>要使用這外掛，您需要在Google註冊你的網站，依照這文件 <a href="{$a->docsurl}">Google OAuth 2.0 設定</a>的描述。</p>
<p>在註冊的過程中，您將需要輸入以下的網址，作為"認證後重新導向的網址"：</p>
<p>{$a->callbackurl}</p>
<p>一旦註冊完，您將會得到用戶端 ID和用戶端密碼，這兩者可用來設定所有的Google雲端硬碟和 Picasa 相本的外掛。</p>';
$string['pluginname'] = 'Google 雲端硬碟';
$string['secret'] = '密碼';
$string['servicenotenabled'] = '存取方式沒有設定。請確定"驅動API"已經被啟用。';
