<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'zh_tw', version '2.9'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = '新增一個新作業(2.2)';
$string['assignment:exportownsubmission'] = '匯出自己的作業';
$string['assignment:exportsubmission'] = '匯出作業';
$string['assignment:grade'] = '作業評分';
$string['assignment:submit'] = '繳交作業';
$string['assignment:view'] = '檢視作業';
$string['assignmentdisabled'] = '這繼承的"作業2.2"活動已經關閉';
$string['assignmentneedsupgrade'] = '傳統的"作業2.2"已經被關閉。請要求你的網站管理員為這一網站的傳統作業執行作業升級工具。';
$string['messageprovider:assignment_updates'] = '作業(2.2)通知';
$string['modulename'] = '作業 (2.2)(關閉)';
$string['modulename_help'] = '先前的活動模組已經從Moodle中移除。';
$string['modulenameplural'] = '作業(2.2)(關閉)';
$string['page-mod-assignment-submissions'] = '作業模組的提交頁面';
$string['page-mod-assignment-view'] = '作業模組主要頁面';
$string['page-mod-assignment-x'] = '任何作業模組頁面';
$string['pendingupgrades_message_content'] = '升級到Moodle2.7之後，先前的作業2.2活動已經被關閉。來自先前作業2.2的備份將會回存到這較新的作業活動。所有其餘的作業2.2活動實例必須使用作業升級工具 {$a->docsurl}加以升級。
這一網站還有{$a->count} 個作業2.2實例需要升級。在它們被升級之前，用戶無法存取這些活動的內容。';
$string['pendingupgrades_message_small'] = '這外掛套件已經被關閉，所有剩下的作業必須使用作業升級工具，升級到新的作業模組。';
$string['pendingupgrades_message_subject'] = '有關作業2.2的重要訊息';
$string['pluginadministration'] = '作業2.2(已關閉)管理';
$string['pluginname'] = '作業2.2(已關閉)';
$string['upgradenotification'] = '此活動使用的是舊版作業模組';
$string['viewassignmentupgradetool'] = '檢視作業升級工具';
