<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'zh_tw', version '2.9'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '箭頭';
$string['bulb'] = '燈泡';
$string['center'] = '中心';
$string['cloud'] = '雲端';
$string['colourrule'] = '請輸入有效的三原色（RGB）顏色，十六進制的數字。';
$string['columnhorizontal'] = '水平';
$string['columnvertical'] = '垂直';
$string['configurationheadingsub'] = '表面配置';
$string['configurationheadingsubdesc'] = '表面配置設定';
$string['ctreset'] = '主題開闔格式重設';
$string['ctreset_help'] = '重新設定理默認的主題開闔';
$string['currentsection'] = '這個單元';
$string['defaultcoursedisplay'] = '課程顯示';
$string['defaultcoursedisplay_desc'] = '在同一頁面上顯示所有單元或顯示單元零並在頁而中選擇單元';
$string['defaultdisplayinstructions'] = '顯示指引給用戶';
$string['defaultdisplayinstructions_desc'] = '顯示指引給用戶來說明如可操作切換';
$string['defaultheadingsub'] = '默認';
$string['defaultheadingsubdesc'] = '默認設定';
$string['defaultlayoutcolumnorientation'] = '欄位排列方向';
$string['defaultlayoutcolumnorientation_desc'] = '默認的欄位排列方向：垂直或水平';
$string['defaultlayoutcolumns'] = '欄位數量';
$string['defaultlayoutcolumns_desc'] = '一至四的欄位數量';
$string['defaultlayoutelement'] = '版面編排';
$string['defaultlayoutelement_desc'] = '版面編排設定可以是以下其中的：<br />\'默認\' 所有顯示<br />沒有\'主題 x\' / \'星期 x\' / \'日 x\'.<br />沒有單元號碼。<br />沒有\'主題 x\' / \'星期 x\' / \'日 x\' 及 沒有單元號碼。<br />沒有 \'切換\' 字眼。<br />沒有 \'切換\' 字眼 及沒有\'主題 x\' / \'星期 x\' / \'日 x\' 。<br />沒有 \'切換\' 字眼，沒有\'主題 x\' / \'星期 x\' / \'日 x\' 及 沒有單元號碼。';
$string['defaultlayoutelement_descpositive'] = '版面編排設定可以是以下其中的：:<br />切換字眼， \'主題 x\' / \'星期 x\' / \'日 x\' 及單元號碼<br />切換字眼及 \'主題 x\' / \'星期 x\' / \'日 x\'.<br />切換字眼及單元號碼<br />\'主題 x\' / \'星期 x\' / \'日 x\' 及單元號碼。<br />切換字眼<br />\'主題 x\' / \'星期 x\' / \'日 x\'.<br />單元號碼<br />沒有更多。';
$string['defaultlayoutstructure'] = '結構配置';
$string['defaultlayoutstructure_desc'] = '結構設定可以是其中的：<br />主題<br />星期<br />最近星期為先<br />現時主題為先<br />日';
$string['defaultshowsectionsummary'] = '當縮合時顯示單元摘要';
$string['defaultshowsectionsummary_desc'] = '指明單元摘要是否不管切換狀態亦會經常顯示';
$string['defaulttgbgcolour'] = '切換背景顏色';
$string['defaulttgbgcolour_desc'] = '以十六進制三原色（RGB）切換背景顏色';
$string['defaulttgbghvrcolour'] = '切換光標（鼠標指針）的背景顏色';
$string['defaulttgbghvrcolour_desc'] = '以十六進制三原色（RGB）切換光標（鼠標指針）的背景顏色';
$string['defaulttgfgcolour'] = '切換前景顏色';
$string['defaulttgfgcolour_desc'] = '以十六進制三原色（RGB）切換前景顏色';
$string['defaulttgfghvrcolour'] = '切換光標（鼠標指針）的前景顏色';
$string['defaulttgfghvrcolour_desc'] = '以十六進制三原色（RGB）切換光標（鼠標指針）的前景顏色';
$string['defaulttogglealignment'] = '切換文字的對齊';
$string['defaulttogglealignment_desc'] = '\'靠左\'，\'置中\' 或 \'靠右\'';
$string['defaulttoggleallhover'] = '切換所有標記的光標';
$string['defaulttoggleallhover_desc'] = '\'不是\' 或 \'是\'';
$string['defaulttoggleborderradiusbl'] = '切換左下框線範圍';
$string['defaulttoggleborderradiusbl_desc'] = '左下框線範圍的切換';
$string['defaulttoggleborderradiusbr'] = '切換右下框線範圍';
$string['defaulttoggleborderradiusbr_desc'] = '右下框線範圍的切換';
$string['defaulttoggleborderradiustl'] = '切換左上框線範圍';
$string['defaulttoggleborderradiustl_desc'] = '左上框線範圍的切換';
$string['defaulttoggleborderradiustr'] = '切換右上框線範圍';
$string['defaulttoggleborderradiustr_desc'] = '右上框線範圍的切換';
$string['defaulttoggleiconposition'] = '圖示位置';
$string['defaulttoggleiconposition_desc'] = '標明圖示應該位於切換文字的左邊或右邊';
$string['defaulttoggleiconset'] = '開合的圖示集';
$string['defaulttoggleiconset_desc'] = '\'箭頭\'                => 箭頭圖示集。<br />\'燈泡\'                 => 燈泡圖示集。<br />\'雲端\'                => 雲端圖示集。<br />\'眼睛\'                  => 眼睛圖示集。<br />\'發光二極管\' => LED （光二極管）圖示集。<br />\'點\'                => 點圖示集。<br />\'能量\'                => 能量圖示集。<br />\'無線電\'                => 無線電圖示集。<br />\'笑臉\'               => 笑臉圖示集。<br />\'方形\'               => 方形圖示集。<br />\'太陽 / 月亮\'           => 太陽/ 月亮圖示集。<br />\'開關\'               => 開關圖示集。';
$string['defaulttoggleiconsize'] = '切換圖示大小';
$string['defaulttoggleiconsize_desc'] = '圖示大小： 小 = 16像素, 中 = 24像素 及大 = 32像素';
$string['defaulttogglepersistence'] = '切換續編';
$string['defaulttogglepersistence_desc'] = '\'開\' 或 \'關\'。關閉AJAX的提升表現但不會在重新載入／前往頁面時記得用戶切換單元。<br />注意：當關閉續編時，請在資料庫中的\'用戶＿偏好\'表格中的\'名稱\'欄中移除所有包含\'topcoll_toggle_x\'的列。\'topcoll_toggle_x\' 中的\'x\'為課程編號。這可以節省空間如果您沒有打算再提交。';
$string['defaultuserpreference'] = '初始切換狀態';
$string['defaultuserpreference_desc'] = '指明當用戶初次進入課程時該如何操作切換，當已增加單元或已關閉切換續編時，將會是更多單元的狀態。';
$string['deletesection'] = '刪除單元';
$string['displayinstructions'] = '顯示指引';
$string['displayinstructions_help'] = '指明說明會否顯示給用戶';
$string['donotshowdate'] = '不要顯示日期';
$string['donotshowdate_help'] = '當使用每週結構或\'用戶默認單元名稱\'已被取消勾選時，不要顯示日期';
$string['editsection'] = '編輯單元';
$string['em0_0'] = '0.0em';
$string['em0_1'] = '0.1em';
$string['em0_2'] = '0.2em';
$string['em0_3'] = '0.3em';
$string['em0_4'] = '0.4em';
$string['em0_5'] = '0.5em';
$string['em0_6'] = '0.6em';
$string['em0_7'] = '0.7em';
$string['em0_8'] = '0.8em';
$string['em0_9'] = '0.9em';
$string['em1_0'] = '1.0em';
$string['em1_1'] = '1.1em';
$string['em1_2'] = '1.2em';
$string['em1_3'] = '1.3em';
$string['em1_4'] = '1.4em';
$string['em1_5'] = '1.5em';
$string['em1_6'] = '1.6em';
$string['em1_7'] = '1.7em';
$string['em1_8'] = '1.8em';
$string['em1_9'] = '1.9em';
$string['em2_0'] = '2.0em';
$string['em2_1'] = '2.1em';
$string['em2_2'] = '2.2em';
$string['em2_3'] = '2.3em';
$string['em2_4'] = '2.4em';
$string['em2_5'] = '2.5em';
$string['em2_6'] = '2.6em';
$string['em2_7'] = '2.7em';
$string['em2_8'] = '2.8em';
$string['em2_9'] = '2.9em';
$string['em3_0'] = '3.0em';
$string['em3_1'] = '3.1em';
$string['em3_2'] = '3.2em';
$string['em3_3'] = '3.3em';
$string['em3_4'] = '3.4em';
$string['em3_5'] = '3.5em';
$string['em3_6'] = '3.6em';
$string['em3_7'] = '3.7em';
$string['em3_8'] = '3.8em';
$string['em3_9'] = '3.9em';
$string['em4_0'] = '4.0em';
$string['eye'] = '眼睛';
$string['formatresponsive'] = '回應格式';
$string['formatsettings'] = '格式重置設定';
$string['formatsettingsinformation'] = '<br />要重置課程格式至默認設定，點擊右面的圖示';
$string['formattopcoll'] = '主題開闔格式';
$string['four'] = '四';
$string['groundsignal'] = '地面信號';
$string['hidefromothers'] = '隱藏單元';
$string['instructions'] = '指引：點按單元名稱將顯示或隱藏該單元';
$string['large'] = '大';
$string['led'] = '光二極管';
$string['left'] = '左';
$string['maincoursepage'] = '課程主頁';
$string['markedthissection'] = '此主題已顯著為現時主題';
$string['markthissection'] = '顯著此主題為現時主題';
$string['medium'] = '中';
$string['nametopcoll'] = '主題開闔格式';
$string['numbersections'] = '單元數量';
$string['off'] = '關閉';
$string['on'] = '開';
$string['one'] = '一';
$string['page-course-view-topcoll'] = '以主題開闔格式的任何課程主頁';
$string['page-course-view-topcoll-x'] = '以主題開闔格式的任何課程頁面';
$string['pluginname'] = '主題開闔格式';
$string['point'] = '點';
$string['power'] = '能量';
$string['radio'] = '收音機';
$string['readme_desc'] = '請點擊\'{$a->url}\'以取得更多關於主題開闔的資訊';
$string['readme_title'] = '主題開闔自述';
$string['resetallcolour'] = '顏色';
$string['resetallcolour_help'] = '為所有課程重設顏色至默認設定，令課程將會重設為首次在主題開闔時的模樣。';
$string['resetalldisplayinstructions'] = '顯示指引';
$string['resetalldisplayinstructions_help'] = '為所有課程重設顯示指引至默認設定，令課程將會重設為首次在主題開闔時的模樣。';
$string['resetallgrp'] = '全部重設：';
$string['resetalllayout'] = '版面編排';
$string['resetalllayout_help'] = '為所有課程重設版面配置至默認設定，令課程將會重設為首次在主題開闔時的模樣。';
$string['resetalltogglealignment'] = '切換對齊';
$string['resetalltogglealignment_help'] = '為所有課程重設切換對齊至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['resetalltoggleiconset'] = '開合的圖示集';
$string['resetalltoggleiconset_help'] = '為所有課程重設切換圖示至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['resetcolour'] = '顏色';
$string['resetcolour_help'] = '重設顏色至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['resetdisplayinstructions'] = '顯示指引';
$string['resetdisplayinstructions_help'] = '重設顯示指引至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['resetgrp'] = '重設：';
$string['resetlayout'] = '版面編排';
$string['resetlayout_help'] = '重設顯示版面元素、結構、欄、圖示位置及顯示單元摘要回預設值，將會令課程重設為首次在主題開闔時的模樣。';
$string['resettogglealignment'] = '切換對齊';
$string['resettogglealignment_help'] = '重設切換對齊至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['resettoggleiconset'] = '開合的圖示集';
$string['resettoggleiconset_help'] = '重設切換圖示集及切換光標至默認設定，將會令課程重設為首次在主題開闔時的模樣。';
$string['right'] = '右';
$string['section0name'] = '一般';
$string['sectionname'] = '單元';
$string['setcolour'] = '顏色';
$string['setcolour_help'] = '包括課程內的有關顏色的設定';
$string['setlayout'] = '設定版面編排';
$string['setlayout_all'] = '切換字眼， \'主題 x\' / \'星期 x\' / \'日 x\' 及單元號碼';
$string['setlayout_default'] = '默認';
$string['setlayout_help'] = '包括課程內的格式版面的設定';
$string['setlayout_no_additions'] = '沒有更多';
$string['setlayout_no_section_no'] = '沒有單元號碼';
$string['setlayout_no_toggle_section_x'] = '沒有切換單元x';
$string['setlayout_no_toggle_section_x_section_no'] = '沒有切換單元x 及單元號碼';
$string['setlayout_no_toggle_word'] = '沒有切換字眼';
$string['setlayout_no_toggle_word_toggle_section_x'] = '沒有切換字眼及切換單元x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = '沒有切換字眼，切換單元x 及單元號碼';
$string['setlayout_section_number'] = '單元數';
$string['setlayout_toggle_section_x'] = '\'主題 x\' / \'星期x\' / \'日 x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'主題 x\' / \'星期x\' / \'日 x\'及單元號碼';
$string['setlayout_toggle_word'] = '切換字眼';
$string['setlayout_toggle_word_section_number'] = '切換字眼及單元號碼';
$string['setlayout_toggle_word_section_x'] = '切換字眼及\'主題 x\' / \'星期x\' / \'日 x\'';
$string['setlayoutcolumnorientation'] = '欄位排列方向';
$string['setlayoutcolumnorientation_help'] = '垂直－ 單元從上至下。<br />水平－ 單元從左至右。';
$string['setlayoutcolumns'] = '欄位';
$string['setlayoutcolumns_help'] = '使用多少欄';
$string['setlayoutelements'] = '元素';
$string['setlayoutelements_help'] = '您想用顯示多少有關切換／單元的資料';
$string['setlayoutstructure'] = '結構';
$string['setlayoutstructure_help'] = '課程的版面結構。您可以從以下選項中選擇：<br />\'主題\' - 每個單元將會以主題顯示並以單元號碼作順序。<br />\'星期\' - 每個單元將會以每週顯示並以從課程的開始日期依升序排序。<br />\'現時星期為先\' - 與星期相同但現時星期會置項及以降序排列的過往星期將會在下方顯示，除了在編輯模式時結構將會與\'星期\'相同。<br />\'現時主題為先\' -與\'主題\'相同，但如果更改設定的話，現時主題將會置頂。<br />\'日\' -每個單元將會以每日顯示並以從課程的開始日期依升序排序。';
$string['setlayoutstructurecurrenttopicfirst'] = '現有主題為先';
$string['setlayoutstructureday'] = '日';
$string['setlayoutstructurelatweekfirst'] = '現有星期為先';
$string['setlayoutstructuretopic'] = '主題';
$string['setlayoutstructureweek'] = '星期';
$string['setshowsectionsummary'] = '當縮合時顯示單元摘要';
$string['setshowsectionsummary_help'] = '指明單元摘要在不論切換狀態時會否經常顯示';
$string['settogglealignment'] = '切換文字的對齊';
$string['settogglealignment_help'] = '設定切換中的文字對齊';
$string['settoggleallhover'] = '切換所有圖示光標';
$string['settoggleallhover_help'] = '設定如果當鼠標移過時切換所有圖示會變更';
$string['settogglebackgroundcolour'] = '切換背景';
$string['settogglebackgroundcolour_help'] = '設定切換的背景顏色';
$string['settogglebackgroundhovercolour'] = '切換的背景光標';
$string['settogglebackgroundhovercolour_help'] = '當滑鼠的指標移過時，設定切換的背景顏色。';
$string['settoggleforegroundcolour'] = '切換前景';
$string['settoggleforegroundcolour_help'] = '設定切換中的文字顏色';
$string['settoggleforegroundhovercolour'] = '切換的前景光標';
$string['settoggleforegroundhovercolour_help'] = '當滑鼠的指標移過時，設定切換的文字顏色。';
$string['settoggleiconposition'] = '圖示位置';
$string['settoggleiconposition_help'] = '指明圖示應該位於切換文字的左邊或右邊';
$string['settoggleiconset'] = '圖示集';
$string['settoggleiconset_help'] = '設定切換的圖示集';
$string['showfromothers'] = '顯示單元';
$string['small'] = '小';
$string['smiley'] = '笑臉';
$string['square'] = '方形';
$string['sunmoon'] = '太陽／月亮';
$string['switch'] = '開關';
$string['three'] = '三';
$string['topcoll:changecolour'] = '變更或重設顏色';
$string['topcoll:changelayout'] = '變更或重設版面配置';
$string['topcoll:changetogglealignment'] = '變更或重設切換對齊';
$string['topcoll:changetoggleiconset'] = '變更或重設切換圖示集';
$string['topcollall'] = '單元.';
$string['topcollclosed'] = '全部縮合';
$string['topcollopened'] = '全部展開';
$string['topcollsidewidthlang'] = 'en-28像素';
$string['topcolltoggle'] = '開合';
$string['two'] = '二';
